/* @override 
	http://regal.wtfstage.com/wp-content/themes/regal-theme/style.css?ver=2.0 */

/* # Genesis Child Theme  
Theme Name: Regal Theme by WTF!
Theme URI: http://my.studiopress.com/themes/genesis/  
Description: Custom Theme by What the Fox built on Genesis Framework.   
Author: What the Fox Creative  
Author URI: http://www.whatthefox.com.au/  
Template: genesis  
Template Version: 1.0  
*/


/* gravity forms */
.ginput_container.ginput_container_select {
	margin-bottom: 8px;
}

label.gfield_label {
	line-height: 1;
	margin: 0;
}

/*Contact Form*/
#gform_1 ul#gform_fields_1 {
	margin: 0;
	padding: 0;
}

/*Booking Form*/
#gform_fields_5{
	margin: 0;
}

#gform_5 .left-col ul,
#gform_5 .right-col ul{
	margin-left: 15px;
}

#gform_5 .right-col strong{
	margin-bottom: 8px;
	margin-top: 8px;
	display: block;
	text-align: center;
}

#gform_5 .left-col ul li,
#gform_5 .right-col ul li{
	list-style: disc;
}

.form-spacer {
	height: 45px;
	clear: both;
}

#field_5_2 div.html-section p {
	margin-bottom: 0;
}

/*Booking Form - pricing fields*/
#gform_5 li.gfield.gfield_price {
	margin-bottom: 0;
	background-color: white;
}

#gform_5 li.price-message {
	background-color: #d0d0d0;
	padding: 15px 30px;
}

#gform_5 li.gfield_price label.gfield_label{
	display: inline-block;
	text-transform: uppercase;
	width: 200px;
	overflow: hidden;
	margin-right: 15px;
	margin-bottom: 0;
	color: gray;
	line-height: 1;
}

#gform_5 li.gfield_price .ginput_container_singleproduct,
#gform_5 li.gfield_price .ginput_container.ginput_container_total{
	display: inline-block;
	vertical-align: text-bottom;
}

#gform_5 li.gfield_price .ginput_product_price_label{
	width: 60px;
	display: inline-block;
}

#gform_5 li.gfield_price .ginput_product_price{
	display: inline-block;
	width: 120px;
}

#gform_5 li.gfield_price .ginput_quantity_label{
	display: inline-block;
	width: 80px;
} 
#gform_5 li.gfield_price .ginput_quantity{
	width: 80px;
}

#gform_5 li#field_5_4.gfield_total {
	font-weight: bold;
	border-style: none;
	font-size: 24px;
	line-height: 1;
	margin-top: 15px;
}
#gform_5 li#field_5_4.gfield_total *{
	display: inline-block;
	line-height: 1;
	color: gray;
}

/*Booking Form - detail fields*/
#gform_5 ul.gfield_radio label{
	font-weight: normal;
	font-style: normal;
}
#gform_5 ul.gfield_radio input{
	margin-right: 12px;
}



#gform_5 ul#input_5_17.gfield_checkbox {
	margin-left: 0;
	margin-top: 15px;
}

#gform_5 #field_5_16 {
	margin-top: 30px;
	padding-top: 30px;
	border-top-style: dotted;
	border-top-width: 1px;
}

#gform_5 .card-type input{
	margin-right: 10px;
}

#gform_5 .card-type span{
	margin-right: 25px;
	font-weight: bold;
}

#gform_confirmation_message_5 {
	font-size: 18px;
}

/*Booking Form - user details*/
table.user-details {
	font-weight: 400;
}
table.user-details td{
	padding-right: 6px;
	padding-left: 6px;
}
table.user-details .col-1{
	font-style: italic;
	width: 200px;
}

/*change store form*/
#gform_6{
	padding: 22px 12px;
	border: 1px solid #1f4897;
	margin-bottom: 20px;
	text-align: center;
}
#gform_6 .gfield_label {
	text-transform: uppercase;
}

/* new */
.fancy-label label.gfield_label {
  color: #034898;
  font-family: "Vollkorn", serif;
  line-height: 1.2;
  margin: 0 0 10px;
  font-weight: normal;
  font-style: normal;
  /*text-transform: uppercase;*/
    font-size: 26px;
}
.fancy-label label.gfield_label:after {
  content: url(images/underline-blue.svg);
  display: block;
}

/*instant booking form*/
#gform_7{
	padding: 12px;
	margin-bottom: 20px;
	text-align: center;
	border: 1px solid #f7bd11;
}
#gform_7 .button {
	margin: 0;
}
#gform_7 .gfield_label {
	margin-right: 12px;
	text-transform: uppercase;
	margin-bottom: 0;
}
#gform_7 .gform_footer{
	margin-left: 12px;
}
#gform_fields_6 {
	margin: 0;
}

#gform_7 div.gform_body,
#gform_7 .ginput_container_select,
#gform_7 .gform_footer {
	display: inline-block;
}

/*registration form*/
#gform_2 .textarea.medium{
	height: 120px;
}

#gform_8 #field_8_21 ul#input_8_21 {
    margin-left: 0px;
    padding-left: 0px;
}



/* LISTS
------------------------------------------- */

.entry-content ul li {
	list-style-position: outside;
}


/* STORES
------------------------------------------- */
.store-locations h2{
	margin-bottom: 20px;
}
.store-locations h3{
	margin-top: 25px;
}
.store-locations p{
	margin: 0;
}
.store-locations .store-location {
	margin-bottom: 10px;
}

.store-locations .store-state {
	margin-bottom: 50px;
}
.store-locations .store-hours{
	width: 60%;
	float: left;
	font-size: 14px;
}
.store-locations .store-details{
	width: 35%;
	float: right;
	text-align: right;
	font-size: 14px;
}

/* CONTACT BLOCK
------------------------------------------- */
.contact-block.widget{
	color: #febe10;
	font-family: "'Vollkorn', serif;";
	font-style: italic;
}

/* MAROOCHYDORE MESSAGE ON HOME PAGE (hidden until Maroochydore is selected) */
.mblurb-hidden {
    display: none;
    height: 1px;
    overflow: hidden;
    -webkit-transform-duration: .5s;
    -moz-transform-duration: .5s;
    transform-duration: .5s;
}
.mblurb-hidden.active {
    display: block;
    height: auto;
}

/* 10% off CTA */
#pl-35 #panel-35-4-2-0.so-panel {
    margin-bottom: 40px!important;
}

/* MOBILE FOOTER MENU
------------------------------------------- */

/* Small MOBILE Devices  ------------- */
	@media only screen and (max-width: 767px){
		.mobile-footer-menu{
			background-color: #f7bd11;
			position: fixed;
			right: 0;
			left: 0;
			padding: 10px 10px 20px;
			z-index: 500;
			bottom: 0;
		}
		.floor{
			padding-bottom: 85px !important;
		}
		.mobile-footer-menu .inner{
			margin: 0 auto;
			width: 100%;
			text-align: center;
		}
		.mobile-footer-menu .item{
			display: inline-block;
			margin-right: 10px;
			margin-left: 10px;
		}
		.mobile-footer-menu a{
			color: #1f4697;
			text-transform: uppercase;
			font-size: 13px;
		}
		.mobile-footer-menu a img{
			width: 35px;
			height: 35px;
			background-color: #f6bc12;
			border-radius: 50%;
			box-shadow: inset 0 -1px 1px rgba(255, 255, 255, 0.53), inset 0 1px 1px rgba(0, 0, 0, 0.49);
			padding: 8px;
		}
	}
/* TABLETS & Larger ------------------ */
	@media only screen and (min-width: 768px){
		.mobile-footer-menu{
			display: none;
		}
	}

ul.gform_fields select {
    width: 100%;
}
.invisible-field {
    -webkit-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
}
h4 i {
    color: #febe10;
    font-size: 40px;
}
div.no-display {
    display: none!important;
}
#panel-35-4-2-1 > .panel-widget-style {
    margin-bottom: 0px!important;
    padding-bottom: 0px!important
}
